Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 585813 - Review Request: R-gtools - Various R programming tools
Summary: Review Request: R-gtools - Various R programming tools
Keywords:
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Pierre-YvesChibon
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 585810 585928
TreeView+ depends on / blocked
 
Reported: 2010-04-26 06:21 UTC by josef radinger
Modified: 2010-09-21 18:12 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-09-21 18:12:32 UTC
Type: ---
pingou: fedora-review?


Attachments (Terms of Use)

Comment 1 josef radinger 2010-05-08 13:25:08 UTC
http://www.nosuchhost.net/~cheese/fedora/packages/devel/R-gtools-2.6.1-3.fc12.src.rpm

fix buildrequires latex

Comment 2 josef radinger 2010-05-08 13:25:25 UTC
http://www.nosuchhost.net/~cheese/fedora/packages/devel/R-gtools-2.6.1-4.fc12.src.rpm

fix buildrequires latex

Comment 3 Pierre-YvesChibon 2010-05-12 07:56:55 UTC
Could you update to 2.6.2 ?

Comment 4 Pierre-YvesChibon 2010-05-12 08:00:06 UTC
Also you might want to fix the build, since at the moment I can't build it neither locally or on koji:
http://koji.fedoraproject.org/koji/taskinfo?taskID=2182043

Comment 5 Pierre-YvesChibon 2010-07-28 17:25:38 UTC
ping ?

Comment 6 Pierre-YvesChibon 2010-08-30 14:26:46 UTC
ping ?

Comment 7 Pierre-YvesChibon 2010-09-21 18:12:32 UTC
I am closing this bug, no answer for 4 month...


Note You need to log in before you can comment on or make changes to this bug.